<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Pong</title>
    <link rel="stylesheet" href="style.css">
</head>
<body onkeydown="keyDown(event)" onkeyup="keyUp(event)">
<div id="players">
    <div id="left">
        <span>Joueur 1</span>
        <span id="j1p">0</span>
    </div>
    <div id="right">
        <span>Joueur 2</span>
        <span id="j2p">0</span>
    </div>
</div>
<script src="pong.js" onload="startGame()" type="text/javascript"></script>
</body>
</html>